⇒ http://plugins.spip.net/

Le site des plugins de SPIP : un annuaire complet, fiable et toujours à jour des plugins SPIP.

Pyrat.net contribue autant que possible à l’écosystème de SPIP.

Articles syndiqués tirés de ce site

Article PDF
13 décembre, par chag, Paul Sanches, Aquinatus, Cédric Morin
Convertir l’article affiché au format pdf Se rendre sur la page de documentation edition / Version 001.000.005 / Compatiblité : SPIP ≥ 1.9.0 et ≤ 3.2.*
Article PDF
13 décembre, par chag, Paul Sanches, Aquinatus, Cédric Morin
Convertir l’article affiché au format pdf Se rendre sur la page de documentation edition / Version 001.000.005 / Compatiblité : SPIP ≥ 1.9.0 et ≤ 3.2.*
HTML Purifier
3 novembre, par Edward Z. Yang, Mise en plugin SPIP : RealET, Fil
Sécuriser l’affichage de certains textes Se rendre sur la page de documentation outil / Version 004.010.000.001 / Compatiblité : SPIP ≥ 1.9.0 et ≤ 3.2.*
Lim
3 novembre, par Peetdu
Alléger l’espace privé de blocs et boutons inutiles dans votre projet Se rendre sur la page de documentation maintenance / Version 002.000.000 / Compatiblité : SPIP ≥ 3.0.0 et ≤ 3.2.*
Lim
2 novembre
Alléger l’espace privé de blocs et boutons inutiles dans votre projet aucune / Compatiblité : info aucune compatibilite spip
cacheLab
3 octobre, par JLuc
Invalider une sélection de caches SPIP avec memoization pour APC Se rendre sur la page de documentation outil / Version 000.011.002 / Compatiblité : SPIP ≥ 3.0.0 et ≤ 3.2.*
Coloration Code
5 septembre, par Pierre Andrews (Mortimer), ARNO*
Coloration syntaxique du code source dans les articles Se rendre sur la page de documentation edition / Version 000.009.017 / Compatiblité : SPIP ≥ 1.9.0 et ≤ 3.2.*
Coloration Code
5 septembre, par Pierre Andrews (Mortimer), ARNO*
Coloration syntaxique du code source dans les articles Se rendre sur la page de documentation edition / Version 000.009.017 / Compatiblité : SPIP ≥ 1.9.0 et ≤ 3.2.*
Gribouille
25 août, par Fil, version originale, nicod_, plugin et refonte
Un Wiki pour SPIP squelette / Version 001.001.002 / Compatiblité : SPIP ≥ 3.0.4 et ≤ 3.2.*
Import-Export
2 août, par Joseph
Importer, exporter des configurations de plugins Se rendre sur la page de documentation maintenance / Version 002.000.008 / Compatiblité : SPIP ≥ 2.1.0 et ≤ 3.2.*

0 | 10 | 20 | 30 | 40 | 50 | 60 | 70 | 80 |...